[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupListBox.DestroyWnd

Frees the window handle and updates the address used for the Items in the controls.

## Declaration

Source position: dbctrls.pp line 486

`protected procedure TDBLookupListBox.DestroyWnd; override;`

## See also

TCustomListBox.DestroyWnd |  | Frees the handle for the window and its canvas.